logo
ホーム •  フォーラム •  日本語wikiトップ •  アカウント情報 •  サイト内検索 •  新規登録
 ログイン
ユーザー名:

パスワード:


パスワード紛失

新規登録
 メインメニュー
 米国サイト
 オンライン状況
35 人のユーザが現在オンラインです。 (7 人のユーザが フォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 35

もっと...

Re: 設定不足によって使用不能の機体について。

このトピックの投稿一覧へ

なし Re: 設定不足によって使用不能の機体について。

msg# 1.2.1
depth:
2
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2008-6-16 4:07
Tat  長老   投稿数: 375
いいタイミングでこの話が出てきましたね。
FlightGear Mac OS X CVS 版リリース(JSBSim 最新版同梱) のトピックで書いた通り、JSBSim/CVS を含んだ Mac 版 FlightGear/CVS のバイナリパッケージを昨日リリースしました。

とりあえず F-4N と F-4D を試してみましたが、問題なく動作しているようです。
Windows 版の JSBSim/CVS を含んだ FlightGear/1.0 or CVS バイナリが入手困難なのは残念ですね。IRC で誰かが持っていないかを聞いてみます。

あるいは、これを期にご自分でビルドしてみるのも手ですね!
投票数:12 平均点:3.33

投稿ツリー

  条件検索へ


 検索

高度な検索
 新しい登録ユーザ
adatsm86 2019-12-14
Chaitra 2019-12-14
yvyzep 2019-12-14
abywy 2019-12-14
ykuxywon 2019-12-14
opibun 2019-12-14
asafat 2019-12-14
yxybovy 2019-12-13
idanina 2019-12-13
camiseta 2019-12-13
 最近の画像(画像付)
植生図を利用した北... (2019-6-16)
植生図を利用した北...
空が真っ暗に (2019-5-18)
空が真っ暗に
植生図を使用した富... (2019-4-15)
植生図を使用した富...
春の嵐METAR回復 (2019-2-23)
春の嵐METAR回復
FlightGear 2018.3.2... (2019-2-14)
FlightGear 2018.3.2...
Powered by XOOPS Cube 2.1© 2001-2006 XOOPS Cube Project
Theme designed by OCEAN-NET